Package Details: libgpg-error-git 1.36.r2.g86cb22a-1

Git Clone URL: https://aur.archlinux.org/libgpg-error-git.git (read-only)
Package Base: libgpg-error-git
Description: Error codes library used by GnuPG et al.
Upstream URL: https://www.gnupg.org/software/libgpg-error/index.html
Licenses: LGPL
Conflicts: libgpg-error
Provides: libgpg-error
Submitter: Chocobo1
Maintainer: Chocobo1
Last Packager: Chocobo1
Votes: 0
Popularity: 0.000000
First Submitted: 2019-04-06 06:54
Last Updated: 2019-04-06 06:54

Required by (39)

Sources (1)